import { InjectionToken } from '@angular/core';
import { ConfigLoader } from './config-loaders';

export const CORE_CONFIG_LOADER = new InjectionToken<ConfigLoader>('core.config.loader');

export const CORE_JSON_CONFIG_LOADER_URL = new InjectionToken<ConfigLoader>('core.json.config.loader.url');
